CREATE TABLE mot_terr_dim_members_gt (
    TERR_DIM_MEMBER_ID           NUMBER(18, 0)     NOT NULL,
    PARENT_TERR_DIM_MEMBER_ID    NUMBER(18, 0) ,
    NAME                         VARCHAR2(1440)    NOT NULL,
    TYPE_CODE                    VARCHAR2(120) ,
    INTEGRATION_ID               VARCHAR2(320)     NOT NULL,
    RANK_NUMBER                  NUMBER(5, 0)  ,
    ATTRIBUTE_PK1                VARCHAR2(120) ,
    ATTRIBUTE_PK2                VARCHAR2(120) ,
    CONFLICT_ID                  NUMBER(18, 0) ,
    TERR_DIMENSION_CODE          VARCHAR2(20)  ,
    DIM_SUBTYPE_CODE             VARCHAR2(120) ,
    DATA_PROCESSING1             NUMBER(18, 0) ,
    TERR_DIM_MEMBER_ID           NUMBER(18, 0)     NOT NULL,
    PARENT_TERR_DIM_MEMBER_ID    NUMBER(18, 0) ,
    NAME                         VARCHAR2(1440)    NOT NULL,
    TYPE_CODE                    VARCHAR2(120) ,
    INTEGRATION_ID               VARCHAR2(320)     NOT NULL,
    RANK_NUMBER                  NUMBER(5, 0)  ,
    ATTRIBUTE_PK1                VARCHAR2(120) ,
    ATTRIBUTE_PK2                VARCHAR2(120) ,
    CONFLICT_ID                  NUMBER(18, 0) ,
    TERR_DIMENSION_CODE          VARCHAR2(20)  ,
    DIM_SUBTYPE_CODE             VARCHAR2(120) ,
    DATA_PROCESSING1             NUMBER(18, 0) 
);
